# Generated by Django 2.1.3 on 2019-04-06 08:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0052_auto_20190308_1758'),
    ]

    operations = [
        migrations.AlterField(
            model_name='issuedinvoice',
            name='signer',
            field=models.CharField(blank=True, max_length=2, verbose_name='Finanzreferentenkürzel'),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='signer',
            field=models.CharField(blank=True, max_length=2, verbose_name='Finanzreferentenkürzel'),
        ),
    ]
